[setup]
AppTitle      =  毛毛游戏
;----------------中文版
Version       =  中文版 V1.0
Ename         =  Chuzzleppc
AppName       = Chuzzle.exe
SoftId        = 727
StarEndPath   =   
RunManner     =2
DiskLikeName  = 
AppProgramArg = 
isReg         = 0  
RUNCommand    = 
LastTime  =2011-12-20 17:54:16 
RunNum        =13
isclose       =0
isDirRun      =0
sButton = 
RegList=  ;CreateShortCut "$DESKTOP\桌面名称.lnk" "$INSTDIR\exe运行程序"
